petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawSPReset

Clears line graph to allow for reuse with new data.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPReset(PetscDrawSP sp)

Logically Collective on PetscDrawSP

### Input Parameter

sp -the line graph context.

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages